package com.jobs.springboot_getdata;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;

@SpringBootApplication
//如果 controller 和 domain 跟启动类在同一个包或子包中，则不需要添加扫描配置
//因为 springboot 默认扫描启动类所在的包及其子包下所有的注解
@ComponentScan("com.jobs")
public class SpringbootGetdataApplication {

    public static void main(String[] args) {
        SpringApplication.run(SpringbootGetdataApplication.class, args);
    }

}
